body {
    font-family: 'IBM Plex Sans Arabic', sans-serif;
    background-color: rgb(240, 247, 255);

}

.active {
    color: #003e9a !important;
    font-weight: 700;
}

.btn-primary {
    background-color: #003e9a !important;
    border: none !important;
}

.btn-outline-primary {
    border-color: #003e9a !important;
    color: #003e9a !important;
}

.btn-outline-primary:hover {
    background-color: #003e9a !important;
    color: white !important;
}

.landing-section {
    min-height: 70vh;
    background-image: url(../images/main2.jpg);
    background-size: cover;
    background-position: center;
}

.line-18 {
    line-height: 1.8;
}

.text-shadow {
    text-shadow: 2px 2px 2px black;
}

.btn-green {
    background-color: #009cac;
    color: white;
}

.btn-green:hover {
    background-color: rgb(1, 151, 133);
    color: white;
}

.btn-green:active {
    background-color: rgb(1, 151, 133) !important;
    color: white !important;
}

.animate {
    position: relative;
    left: 0;
    transition: left ease 0.5s;
}

.animated-section:hover .animate {
    left: -10px;
}

.text-primary {
    color: #008172 !important;
}

.col-hover:hover {
    background-color: #c1daff;
}

/*--------------------------------------------------------------
# Call To Action Section
--------------------------------------------------------------*/
.call-to-action {
    background: rgb(39, 152, 114);
    padding: 4rem;
}

.call-to-action .container {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/thumbnail2.png") center center;
    background-size: cover;
    padding: 100px 60px;
    border-radius: 15px;
    overflow: hidden;
}

.call-to-action h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}

.call-to-action p {
    color: #fff;
    margin-bottom: 20px;
}

.call-to-action .play-btn {
    width: 94px;
    height: 94px;
    margin-bottom: 20px;
    background: radial-gradient(#008172 50%, rgba(0, 131, 116, 0.4) 52%);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.call-to-action .play-btn:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    animation-delay: 0s;
    animation: pulsate-btn 2s;
    animation-direction: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(0, 131, 116, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.call-to-action .play-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.call-to-action .play-btn:hover:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    animation: none;
    border-radius: 0;
}

.call-to-action .play-btn:hover:after {
    border-left: 15px solid var(--color-primary);
    transform: scale(20);
}

.call-to-action .cta-btn {
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 48px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
}

.call-to-action .cta-btn:hover {
    background: var(--color-primary);
    border: 2px solid var(--color-primary);
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}


.large-icon {
    font-size: 3rem;
}

.grid {
    display: grid;
    text-decoration: none;
}

#facebook {
    background-color: #bbd1ff;
    border: 1px solid #1c64ff;
    border-radius: 5px;
    color: #1c64ff;
}

#facebook:hover {
    background-color: #1c64ff;
    color: white;
}

#twitter {
    background-color: #b1e5ff;
    border: 1px solid #0095e0;
    border-radius: 5px;
    color: #0095e0;
}

#twitter:hover {
    background-color: #0095e0;
    color: white;
}

.whatsapp {
    background-color: #a3fbd0;
    border: 1px solid #086f3d;
    border-radius: 5px;
    color: #086f3d;
}

.whatsapp:hover {
    background-color: #00db71;
    color: white;
}

.phone {
    background-color: #7aafff;
    border: 1px solid #003e9a;
    border-radius: 5px;
    color: #003e9a;
}

.phone:hover {
    background-color: #003e9a;
    color: white;
}

.blue-bg {
    background-color: #003e9a;
    padding: 3rem;
    border-radius: 10px;
    color: white;
}

.text-primary-blue {
    color: #003e9a;
}



/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/
.gallery {
    overflow: hidden;
}

.gallery .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.gallery .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #d1d1d7;
    opacity: 1;
}

.gallery .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--color-primary);
}

.gallery .swiper-slide-active {
    text-align: center;
}

@media (min-width: 992px) {
    .gallery .swiper-wrapper {
        padding: 40px 0;
    }

    .gallery .swiper-slide-active {
        border: 6px solid var(--color-primary);
        padding: 4px;
        background: #fff;
        z-index: 1;
        transform: scale(1.2);
    }
}


.lg-w-50 {
    width: 50%
}

@media (max-width: 780px) {
    .lg-w-50 {
        width: 100%
    }
}



/*   add donation styles */

.ui-datepicker td.ui-state-disabled>span {
    background: rgb(114, 29, 1);
    color: white
}

.ui-datepicker td.ui-state-disabled {
    opacity: 100;
}

.ui-datepicker td.undefined a {
    background: rgb(1, 73, 1);
    color: white;
}

.ui-datepicker td.undefined a:hover .ui-state-active {
    background: rgb(1, 35, 146);
    color: white;
}

.ui-datepicker td.undefined .ui-state-active {
    background: rgb(1, 35, 146);
    color: white;
}

div.ui-datepicker {
    font-size: 18px;

}

.vscomp-option-text {
    font-size: 18px !important;
}

.vscomp-value {
    font-size: 18px !important;
}

.vscomp-options-list {
    background: #EFAF00;
}

.vscomp-option.selected {
    background: #EFAF00 !important;
}

.focused {
    background: #EFAF00;
}

.vscomp-toggle-button {
    background: #EFAF00;
}

.vscomp-ele {
    background: #EFAF00;
}

.vscomp-search-container {
    background: #EFAF00;
}

.vscomp-clear-icon {
    display: none;
}

.custom-map-control-button {
    background-color: #fff;
    border: 0;
    border-radius: 2px;
    box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
    margin: 10px;
    padding: 0 0.5em;
    font: 400 18px Roboto, Arial, sans-serif;
    overflow: hidden;
    height: 40px;
    cursor: pointer;
}

.custom-map-control-button:hover {
    background: rgb(235, 235, 235);
}

.vscomp-wrapper.text-direction-rtl.has-clear-button .vscomp-toggle-button{
    background: #EFAF00;
}



/* استايلات صفحة مساهماتي */
.rate {
    height: 46px;
    padding: 0 10px;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    left: 50%;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:40px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
